package test;

/**
 * Simple test class for JavaClassFileAnalyzer.
 * 
 * @author Toshiki Iga
 */
public class TestJavaClass021 {
	public void loopSample() {
		for (int i = 0; i < 10; i++) {
			System.out.println(i);
		}
	}
}
